.b_accountFields{
    margin:auto;
    background-color:#fff;
    border-radius: 8px;
    padding-left:unset;
    padding-right:unset;
    &__personal{
        width:100%;
        height:100%;
    }
    &__header{
        &:first-child{
            @media(max-width: 767px) {
                height: 150px;
            }
        }
        width:100%;
        height:74px;
        border-bottom:2px solid #DDDDDD;


    }
    &__head{
        @media(max-width: 767px){
            margin-bottom:5px;
            margin-top:20px;
        }
        color: #4A4A4A;
        text-align: left;
        font-size:24px;
        line-height:28px;
        margin-top:22px;
        margin-left:40px;
        font-weight:normal;
        float: left;
        padding-top: 2px;
    }
    &__button{
        float: right;
        @media(max-width: 767px){
            margin-left:40px;
            float: left;
        }
    }
    &__buttonLink{
        display: block;
        height:44px;
        margin-top: 16px;
        margin-bottom:16px;
        margin-right: 44px;
        padding-top:10px;
        border:1px solid #DDDDDD;
        border-radius:10px;
        width:194px;
        text-align: center;
        text-decoration: none !important;
        &:hover{
            background-color: #f6f6f7;
            opacity:0.7;
        }
    }
    &__buttonText{
        font-size:14px;
        line-height:16px;
        text-align: center;
        color:#4A4A4A;
    }
    &__separator{
        height:2px;
        width:100%;
        background: black;
        display: block;
    }

    &__field{

    }
    &__fieldName{
        @media(max-width:991px){
            width:100%;
        }
        float: left;
        width: 216px;
        margin-right: 20px;
    }
    &__fieldText{
        @media(max-width:991px){
            width:100%;
            text-align: center;
            margin-bottom:15px;
        }
        @media(max-width:485px){
            margin-bottom:10px;
        }
        text-align: right;
        font-size:18px;
        line-height:21px;
        color:#4A4A4A;
        margin-bottom:0px;
        margin-top:10px;
    }
    &__body{
        padding-top:40px;
        padding-bottom: 80px;
    }
    &__input{
        @media(max-width:991px){
            width:70% !important;
            margin-left:15%;
            margin-bottom:15px;
        }
        outline: none;
        width:250px;
        height:44px;
        border-radius:10px;
        padding-left: 10px;
        background-color: #fff;
        border:1px solid #DDDDDD;
        font-size: 18px;
        line-height:21px;
        color:#4A4A4A;
        &::-webkit-input-placeholder {
            color: #9FA3A7;
        }
        &::-moz-placeholder {
            color: #9FA3A7;
        }
        &:-moz-placeholder {
            color: #9FA3A7;
        }
        &:-ms-input-placeholder {
            color: #9FA3A7;
        }
        &_small{
            width:123px;
        }
    }
}
#datepickers-container .datepicker:nth-child(2) .datepicker--nav{
    display:none;
}
#datepickers-container .datepicker:nth-child(3) .datepicker--nav{
    display:none;
}
#datepickers-container .datepicker:nth-child(3) .datepicker--content .datepicker--body .datepicker--days-names{
    display:none;
}